# List accounts for v4 Retrieves a list of accounts for V4. Endpoint: GET /v4/accounts Version: 2026-01-08 Security: ZephrHmacHttp ## Response 200 fields (application/json): - `results` (array) A list of account objects. - `results.company_id` (string) - `results.name` (string) - `results.number_of_seats` (number) - `results.allow_oversubscription` (boolean) - `results.notify_when_account_oversubscribed` (boolean) - `results.notify_on_each_registration_when_account_is_oversubscribed` (boolean) - `results.registration_code` (string) - `results.ip_addresses` (string) - `results.registration_domains` (string) - `results.email_address` (string) - `results.on_premises_ips` (string) A list of newline-separated IP addresses or CIDR blocks that identify the premises associated with this account. - `results.premises_tags` (string) (string) A JSON array of strings of 'tags'. Tags can be used to identify and group accounts to drive behaviour in the Zephr decision engine. - `results.session_limit` (number) The maximum number of concurrent sessions that users of this account can have. If unspecified, the system default value is used. If a user belongs to multiple accounts, the highest limit is used. - `results.session_limit_behaviour` (string) One of "PREVENT_LOGIN" or "DELETE_OLDEST_SESSIONS". Specifies the behaviour when a user of this account exceeds the configured limit of concurrent sessions. - `results.branding` (object) - `results.branding.logoUrl` (string) - `results.branding.urlPath` (string) - `results.branding.pageIds` (array) - `results.branding.openIdConfig` (object)